## guestfs-tools 1.46.1

=== debian/changelog ===
guestfs-tools (1.46.1-4ubuntu2) jammy; urgency=medium

  * d/p/disable-ocaml-warning-6-completely.patch: Disable OCaml warning 6
    completely.  Fix FTBFS with new ocaml.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 03 Feb 2022 14:07:04 -0500

guestfs-tools (1.46.1-4ubuntu1) jammy; urgency=medium

  * Remove build dependencies on linux-image-*.
  * Don't run the tests, requiring Debian's linux-image-* packages.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Jan 2022 15:02:14 +0100

guestfs-tools (1.46.1-4build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 22:39:36 +0100

guestfs-tools (1.46.1-4) unstable; urgency=medium

  * Add missing build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Jan 2022 17:37:11 +0100

guestfs-tools (1.46.1-3) unstable; urgency=medium

  * Attempt to fix FTBFS on non-x86 architectures

 -- Hilko Bengen <bengen@debian.org>  Fri, 14 Jan 2022 16:17:32 +0100

guestfs-tools (1.46.1-2) unstable; urgency=medium

  * Add gbp.conf file
  * Fix debian/copyright file

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Jan 2022 14:34:10 +0100

guestfs-tools (1.46.1-1) unstable; urgency=medium

  * Initial release (Closes: #1002577)

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Dec 2021 12:37:58 +0100
