=== debian/control ===
Source: guestfs-tools
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13),
 pkg-config,
 libguestfs-dev (>> 1:1.46),
 libguestfs-ocaml-dev (>> 1:1.46),
 libguestfs-perl (>> 1:1.46),
 ocaml-nox, ocaml-findlib,
 libgettext-ocaml-dev,
 libounit-ocaml-dev <!nocheck>,
 libvirt-ocaml-dev,
 libjansson-dev,
 liblzma-dev,
 libpcre2-dev,
 libtinfo-dev,
 libvirt-dev,
 libxml2-dev,
 libmodule-build-perl,
 libintl-perl,
 gettext,
 po4a,
 bison,
 flex,
 sqlite3,
 xorriso,
 xz-utils,
 bash-completion,
 guestfish (>> 1:1.46) <!nocheck>,
 ipxe-qemu <!nocheck>,
 libxml2-utils <!nocheck>,
# linux-image-alpha-generic [alpha] <!nocheck>,
# linux-image-marvell [armel] <!nocheck> | linux-image-versatile [armel] <!nocheck>,
# linux-image-armmp [armhf] <!nocheck>,
# linux-image-arm64 [arm64] <!nocheck>,
# linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
# linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
# linux-image-s390x [s390x] <!nocheck>,
# linux-image-parisc [hppa] <!nocheck>,
# linux-image-powerpc [powerpc] <!nocheck>,
# linux-image-powerpc64 [ppc64] <!nocheck>,
# linux-image-powerpc64le [ppc64el] <!nocheck>,
# linux-image-sparc64 [sparc sparc64] <!nocheck>,
# linux-image-amd64 [amd64 x32] <!nocheck>,
# linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>,
# linux-image-riscv64 [riscv64] <!nocheck>,
# linux-image-itanium [ia64] <!nocheck> | linux-image-mckinley [ia64] <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://libguestfs.org
Vcs-Browser: https://salsa.debian.org/libvirt-team/guestfs-tools
Vcs-Git: https://salsa.debian.org/libvirt-team/guestfs-tools.git
Rules-Requires-Root: no

Package: guestfs-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libguestfs-perl,
 libintl-perl,
 libstring-shellquote-perl,
 libsys-virt-perl,
 libwin-hivex-perl,
 curl,
Recommends: virt-p2v, gnupg, libguestfs-tools (>= 1:1.46),
Breaks: libguestfs-tools (<< 1:1.46)
Replaces: libguestfs-tools (<< 1:1.46)
Description: guest disk image management system - tools
 The libguestfs library allows accessing and modifying guest disk
 images.
 .
 This package contains the guestfish interactive shell and various
 virtualization tools, including virt-cat, virt-df, virt-edit,
 virt-filesystems, virt-inspector, virt-ls, virt-make-fs, virt-rescue,
 virt-resize, virt-tar, and virt-win-reg.
