=== debian/watch ===
version=4

https://download.libguestfs.org/guestfs-tools/([\d\.]*)-stable/libguestfs-([\d\.]*)\.tar\.gz
