## guestfs-tools 1.48.0

=== debian/changelog ===
guestfs-tools (1.48.0-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 May 2022 16:04:39 +0200

guestfs-tools (1.48.0-1) unstable; urgency=medium

  * New upstream version 1.48.0
  * Run tests on more architectures: ppc64el, s390x
  * Fix watch file

 -- Hilko Bengen <bengen@debian.org>  Tue, 15 Mar 2022 11:10:37 +0100
