## guestfs-tools 1.48.1

=== debian/changelog ===
guestfs-tools (1.48.1-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 May 2022 11:28:24 +0200

guestfs-tools (1.48.1-1) unstable; urgency=medium

  * New upstream version 1.48.1

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 May 2022 16:23:12 +0200
