## guestfs-tools 1.48.2

=== debian/changelog ===
guestfs-tools (1.48.2-1+rpi1+deb12u1) bookworm-staging; urgency=medium

  [changes brought forward from 1.46.1-4+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Fri, 28 Jan 2022 00:01:59 +0000]
  * Disable testsuite and remove test-only build-dependencies.

  [changes introduced in 1.48.1-1+rpi1 by Peter Michael Green]
  * Add build-depends on qmeu-tools.

 -- Raspbian forward porter <root@raspbian.org>  Mon, 05 Jun 2023 03:49:03 +0000

guestfs-tools (1.48.2-1+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.

  [ Hilko Bengen ]
  * Add libguestfs-common patch, fixing CVE-2022-2211 (Closes: #1014764)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 May 2023 22:19:49 +0200

guestfs-tools (1.48.2-1) unstable; urgency=medium

  * New upstream version 1.48.2

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 May 2022 13:49:43 +0200
