=== debian/control ===
Source: guestfs-tools
Section: utils
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13),
 pkg-config,
 libguestfs-dev (>> 1:1.46),
 libguestfs-ocaml-dev (>> 1:1.46),
 libguestfs-perl (>> 1:1.46),
 ocaml-nox, ocaml-findlib,
 libgettext-ocaml-dev,
 libounit-ocaml-dev <!nocheck>,
 libvirt-ocaml-dev,
 libjansson-dev,
 liblzma-dev,
 libpcre2-dev,
 libtinfo-dev,
 libvirt-dev,
 libxml2-dev,
 libmodule-build-perl,
 libintl-perl,
 gettext,
 po4a,
 bison,
 flex,
 sqlite3,
 xorriso,
 xz-utils,
 bash-completion,
 qemu-utils
Standards-Version: 4.6.0
Homepage: https://libguestfs.org
Vcs-Browser: https://salsa.debian.org/libvirt-team/guestfs-tools
Vcs-Git: https://salsa.debian.org/libvirt-team/guestfs-tools.git
Rules-Requires-Root: no

Package: guestfs-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libguestfs-perl,
 libintl-perl,
 libstring-shellquote-perl,
 libsys-virt-perl,
 libwin-hivex-perl,
 curl,
Recommends: virt-p2v, gnupg, libguestfs-tools (>= 1:1.46),
Breaks: libguestfs-tools (<< 1:1.46)
Replaces: libguestfs-tools (<< 1:1.46)
Description: guest disk image management system - tools
 The libguestfs library allows accessing and modifying guest disk
 images.
 .
 This package contains the guestfish interactive shell and various
 virtualization tools, including virt-cat, virt-df, virt-edit,
 virt-filesystems, virt-inspector, virt-ls, virt-make-fs, virt-rescue,
 virt-resize, virt-tar, and virt-win-reg.
