=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export SKIP_RHBZ1285847_SH=1
 export SKIP_TEST_VIRT_SYSPREP_SCRIPT_SH=1
 
-#TEST_ARCHITECTURES := i386 amd64 arm64 riscv64
+TEST_ARCHITECTURES :=
 
 %:
 	dh $@
