## guestfs-tools 1.48.3

=== debian/changelog ===
guestfs-tools (1.48.3-3ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Mar 2023 11:15:46 +0100

guestfs-tools (1.48.3-3) unstable; urgency=medium

  * Remove s390x from test architectures

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Mar 2023 01:07:58 +0100

guestfs-tools (1.48.3-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Feb 2023 11:07:03 +0100

guestfs-tools (1.48.3-2) unstable; urgency=medium

  * Disable test-virt-builder.sh (Closes: ##1031471)
  * Replace obsolete libtinfo-dev build-dependency

 -- Hilko Bengen <bengen@debian.org>  Tue, 21 Feb 2023 01:06:21 +0100

guestfs-tools (1.48.3-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Jan 2023 08:16:02 +0100

guestfs-tools (1.48.3-1) unstable; urgency=medium

  * New upstream version 1.48.3
  * Update Lintian overriides (syntax)

 -- Hilko Bengen <bengen@debian.org>  Thu, 12 Jan 2023 10:56:31 +0100

guestfs-tools (1.48.2-1ubuntu3) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Dec 2022 21:28:45 +0100

guestfs-tools (1.48.2-1ubuntu2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Nov 2022 08:38:05 +0100

guestfs-tools (1.48.2-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 May 2022 14:01:31 +0200
