=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libvirt-ocaml-dev,
  libjansson-dev,
  liblzma-dev,
+ libncurses-dev,
  libpcre2-dev,
- libtinfo-dev,
  libvirt-dev,
  libxml2-dev,
  libmodule-build-perl,
@@ -27,7 +27,25 @@
  xorriso,
  xz-utils,
  bash-completion,
- qemu-utils
+ guestfish (>> 1:1.46) <!nocheck>,
+ ipxe-qemu <!nocheck>,
+ libxml2-utils <!nocheck>,
+# linux-image-alpha-generic [alpha] <!nocheck>,
+# linux-image-marvell [armel] <!nocheck> | linux-image-versatile [armel] <!nocheck>,
+# linux-image-armmp [armhf] <!nocheck>,
+# linux-image-arm64 [arm64] <!nocheck>,
+# linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
+# linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
+# linux-image-s390x [s390x] <!nocheck>,
+# linux-image-parisc [hppa] <!nocheck>,
+# linux-image-powerpc [powerpc] <!nocheck>,
+# linux-image-powerpc64 [ppc64] <!nocheck>,
+# linux-image-powerpc64le [ppc64el] <!nocheck>,
+# linux-image-sparc64 [sparc sparc64] <!nocheck>,
+# linux-image-amd64 [amd64 x32] <!nocheck>,
+# linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>,
+# linux-image-riscv64 [riscv64] <!nocheck>,
+# linux-image-itanium [ia64] <!nocheck> | linux-image-mckinley [ia64] <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://libguestfs.org
 Vcs-Browser: https://salsa.debian.org/libvirt-team/guestfs-tools
