=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,9 @@
 # Disable because the test seems to hang.
 export SKIP_RHBZ1285847_SH=1
 export SKIP_TEST_VIRT_SYSPREP_SCRIPT_SH=1
+export SKIP_TEST_VIRT_BUILDER_SH=1
 
-TEST_ARCHITECTURES :=
+#TEST_ARCHITECTURES := i386 amd64 arm64 riscv64 ppc64el
 
 %:
 	dh $@
