## guestfs-tools 1.50.1

=== debian/changelog ===
guestfs-tools (1.50.1-4ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Jun 2023 06:49:42 +0200

guestfs-tools (1.50.1-4) unstable; urgency=medium

  * Disable tests on i386 for now

 -- Hilko Bengen <bengen@debian.org>  Thu, 29 Jun 2023 10:00:45 +0200

guestfs-tools (1.50.1-3ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jun 2023 07:39:25 +0200

guestfs-tools (1.50.1-3) unstable; urgency=medium

  * Make tests verbose: dump log on test failure

 -- Hilko Bengen <bengen@debian.org>  Thu, 29 Jun 2023 00:58:11 +0200

guestfs-tools (1.50.1-2) unstable; urgency=medium

  * Disable tests that fail on some architectures

 -- Hilko Bengen <bengen@debian.org>  Wed, 28 Jun 2023 15:44:14 +0200

guestfs-tools (1.50.1-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Jun 2023 08:35:03 +0200

guestfs-tools (1.50.1-1) unstable; urgency=medium

  * New upstream version 1.50.1
  * Drop patch
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Mon, 12 Jun 2023 14:49:18 +0200

guestfs-tools (1.48.3-4ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Apr 2023 10:00:12 +0200

guestfs-tools (1.48.3-4) unstable; urgency=medium

  * Disable test-virt-resize.pl
  * Add libguestfs-common patch, fixing CVE-2022-2211. Closes: #1014764

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Apr 2023 14:18:02 +0200
