=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
  pkg-config,
- libguestfs-dev (>> 1:1.46),
- libguestfs-ocaml-dev (>> 1:1.46),
- libguestfs-perl (>> 1:1.46),
+ libguestfs-dev (>> 1:1.49),
+ libguestfs-ocaml-dev (>> 1:1.49),
+ libguestfs-perl (>> 1:1.49),
  ocaml-nox, ocaml-findlib,
  libgettext-ocaml-dev,
  libounit-ocaml-dev <!nocheck>,
@@ -14,6 +14,7 @@
  libjansson-dev,
  liblzma-dev,
  libncurses-dev,
+ libosinfo-1.0-dev,
  libpcre2-dev,
  libvirt-dev,
  libxml2-dev,
