=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,11 @@
 export SKIP_RHBZ1285847_SH=1
 export SKIP_TEST_VIRT_SYSPREP_SCRIPT_SH=1
 export SKIP_TEST_VIRT_BUILDER_SH=1
+export SKIP_TEST_VIRT_DIFF_SH=1 # failed on i386, riscv64
+export SKIP_TEST_VIRT_FILESYSTEMS_SH=1 # failed on ppc64
+export SKIP_TEST_VIRT_RESIZE_PL=1
 
-#TEST_ARCHITECTURES := i386 amd64 arm64 riscv64 ppc64el
+#TEST_ARCHITECTURES := amd64 arm64 riscv64 ppc64el
 
 %:
 	dh $@
@@ -27,7 +30,7 @@
 			export LIBGUESTFS_BACKEND_SETTINGS=force_tcg; \
 		fi; \
 		export LIBGUESTFS_DEBUG=1 LIBGUESTFS_TRACE=1; \
-		$(MAKE) check
+		$(MAKE) check VERBOSE=1
 endif
 
 override_dh_auto_install:
