## guestfs-tools 1.52.0

=== debian/changelog ===
guestfs-tools (1.52.0-2ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:55:44 +1100

guestfs-tools (1.52.0-2ubuntu4) noble; urgency=medium

  * No-change rebuild against libguestfs t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 17:16:55 +0100

guestfs-tools (1.52.0-2ubuntu3) noble; urgency=medium

  * No change rebuild against new libguestfs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Mar 2024 12:14:18 +0100

guestfs-tools (1.52.0-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:57:48 +0000

guestfs-tools (1.52.0-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jan 2024 12:14:46 +0100

guestfs-tools (1.52.0-2) unstable; urgency=medium

  * Disable tests that use the network

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Jan 2024 01:35:38 +0100

guestfs-tools (1.52.0-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jan 2024 13:41:47 +0100

guestfs-tools (1.52.0-1) unstable; urgency=medium

  * New upstream version 1.52.0
  * Ensure that package can be rebuilt from source after successful build
    (Closes: #1045072)

 -- Hilko Bengen <bengen@debian.org>  Sun, 07 Jan 2024 22:42:07 +0100
