=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: guestfs-tools
 Section: utils
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
  pkg-config,
  libguestfs-dev (>> 1:1.49),
+ libguestfs-dev (>= 1:1.52.0-5ubuntu1),
  libguestfs-ocaml-dev (>> 1:1.49),
  libguestfs-perl (>> 1:1.49),
  ocaml-nox, ocaml-findlib,
