=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,11 @@
 export SKIP_TEST_VIRT_DIFF_SH=1 # failed on i386, riscv64
 export SKIP_TEST_VIRT_FILESYSTEMS_SH=1 # failed on ppc64
 export SKIP_TEST_VIRT_RESIZE_PL=1
+
+# Disable because the tests use the network
+export SKIP_TEST_VIRT_BUILDER_CACHEALL_SH=1
+export SKIP_TEST_VIRT_BUILDER_LIST_SH=1
+export SKIP_TEST_VIRT_BUILDER_LIST_SIMPLESTREAMS_SH=1
 
 #TEST_ARCHITECTURES := amd64 arm64 riscv64 ppc64el
