## guestfs-tools 1.52.2

=== debian/changelog ===
guestfs-tools (1.52.2-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Oct 2024 17:45:39 +0100

guestfs-tools (1.52.2-1) unstable; urgency=medium

  * New upstream version 1.52.2
  * Remove obsolete patch
  * Update build-dependencies
  * Remove obsolete lintian overrides
  * Disable test

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Oct 2024 22:35:42 +0200

guestfs-tools (1.52.0-4ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2024 00:18:22 +0200

guestfs-tools (1.52.0-4) unstable; urgency=medium

  * Apply upstream patch to remove sparsify test (Closes: #1078282)

 -- Hilko Bengen <bengen@debian.org>  Wed, 21 Aug 2024 20:34:14 +0200

guestfs-tools (1.52.0-3ubuntu2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:53:58 +0200

guestfs-tools (1.52.0-3ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Jun 2024 07:58:30 +0200

guestfs-tools (1.52.0-3) unstable; urgency=medium

  * rpi kernel as armel build dependency.
    Thanks to Peter Green (Closes: #1072980)

 -- Hilko Bengen <bengen@debian.org>  Tue, 11 Jun 2024 13:07:24 +0200

guestfs-tools (1.52.0-2ubuntu7) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 May 2024 20:24:00 +0200

guestfs-tools (1.52.0-2ubuntu6) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 May 2024 22:33:15 +0200
