=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libguestfs-dev (>> 1:1.49),
  libguestfs-dev (>= 1:1.52.0-5ubuntu1),
  libguestfs-ocaml-dev (>> 1:1.49),
@@ -34,7 +34,7 @@
  ipxe-qemu <!nocheck>,
  libxml2-utils <!nocheck>,
 # linux-image-alpha-generic [alpha] <!nocheck>,
-# linux-image-marvell [armel] <!nocheck> | linux-image-versatile [armel] <!nocheck>,
+# linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck> | linux-image-versatile [armel] <!nocheck>,
 # linux-image-armmp [armhf] <!nocheck>,
 # linux-image-arm64 [arm64] <!nocheck>,
 # linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
