=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,9 @@
 export SKIP_TEST_VIRT_BUILDER_LIST_SH=1
 export SKIP_TEST_VIRT_BUILDER_LIST_SIMPLESTREAMS_SH=1
 
+# Apparently fails on warning "program compiled against libxml 212 using older 209"
+export SKIP_TEST_MACHINE_READABLE_SH=1
+
 #TEST_ARCHITECTURES := amd64 arm64 riscv64 ppc64el
 
 %:
