## guestfs-tools 1.52.3

=== debian/changelog ===
guestfs-tools (1.52.3-3.1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Feb 2026 08:20:14 +0100

guestfs-tools (1.52.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on ocaml instead of transitional ocaml-nox (Closes:
    #1125098)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 22 Jan 2026 08:57:23 +0100

guestfs-tools (1.52.3-3ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Nov 2025 09:34:49 +0100

guestfs-tools (1.52.3-3) unstable; urgency=medium

  * Don't run tests unless kvm is available (Closes: #1120924)

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 Nov 2025 22:51:20 +0100

guestfs-tools (1.52.3-2ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Nov 2025 13:58:32 +0100

guestfs-tools (1.52.3-2) unstable; urgency=medium

  * Add libcrypt-dev build-dependency (Closes: #1106927)

 -- Hilko Bengen <bengen@debian.org>  Mon, 17 Nov 2025 23:45:49 +0100

guestfs-tools (1.52.3-1.1ubuntu4) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Nov 2025 09:03:39 +0100

guestfs-tools (1.52.3-1.1ubuntu3) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Nov 2025 17:43:45 +0100

guestfs-tools (1.52.3-1.1ubuntu2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Nov 2025 09:00:02 +0100

guestfs-tools (1.52.3-1.1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Sep 2025 21:06:59 +0200

guestfs-tools (1.52.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch by Aurelien Jarno to fix FTBFS on riscv64 due to too
    many parallel tests (Closes: #1112101)

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 23 Sep 2025 09:36:22 +0200

guestfs-tools (1.52.3-1ubuntu2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 May 2025 14:48:36 +0200

guestfs-tools (1.52.3-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Mar 2025 08:13:13 +0100

guestfs-tools (1.52.3-1) unstable; urgency=medium

  * New upstream version 1.52.3

 -- Hilko Bengen <bengen@debian.org>  Wed, 19 Feb 2025 12:08:52 +0100

guestfs-tools (1.52.2-4ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Feb 2025 10:33:22 +0100

guestfs-tools (1.52.2-4) unstable; urgency=medium

  * Drop kernel build-dependency for i386

 -- Hilko Bengen <bengen@debian.org>  Sat, 01 Feb 2025 17:11:41 +0100

guestfs-tools (1.52.2-3ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 08:38:17 +0100

guestfs-tools (1.52.2-3) unstable; urgency=medium

  * Fix AppArmor policy file (Closes: #1093780)

 -- Hilko Bengen <bengen@debian.org>  Wed, 22 Jan 2025 20:34:06 +0100

guestfs-tools (1.52.2-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Nov 2024 10:03:01 +0100

guestfs-tools (1.52.2-2) unstable; urgency=medium

  [ Stefano Brivio ]
  * Introduce AppArmor profile (Closes: #1086844)

  [ Hilko Bengen ]
  * Add build-dependency for AppArmor profile

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Nov 2024 21:31:37 +0100
