=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
+ dh-apparmor,
  pkgconf,
+ libcrypt-dev,
  libguestfs-dev (>> 1:1.49),
  libguestfs-dev (>= 1:1.52.0-5ubuntu1),
  libguestfs-ocaml-dev (>> 1:1.49),
  libguestfs-perl (>> 1:1.49),
- ocaml-nox, ocaml-findlib,
+ ocaml, ocaml-findlib,
  libgettext-ocaml-dev,
  libounit-ocaml-dev <!nocheck>,
  libvirt-ocaml-dev,
@@ -46,7 +48,6 @@
 # linux-image-powerpc64le [ppc64el] <!nocheck>,
 # linux-image-sparc64 [sparc sparc64] <!nocheck>,
 # linux-image-amd64 [amd64 x32] <!nocheck>,
-# linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] <!nocheck> | linux-image-486 [i386] <!nocheck>,
 # linux-image-riscv64 [riscv64] <!nocheck>,
 # linux-image-itanium [ia64] <!nocheck> | linux-image-mckinley [ia64] <!nocheck>,
 Standards-Version: 4.6.0
