=== debian/rules ===
--- 
+++ 
@@ -30,17 +30,18 @@
 %:
 	dh $@
 
+override_dh_auto_test: export LIBGUESTFS_DEBUG=1
+override_dh_auto_test: export LIBGUESTFS_TRACE=1
 override_dh_auto_test:
 ifneq "" "$(findstring $(DEB_HOST_ARCH),$(TEST_ARCHITECTURES))"
-	printenv
 	unset XDG_RUNTIME_DIR; \
-		if ! test -w /dev/kvm; then \
-			export LIBGUESTFS_BACKEND_SETTINGS=force_tcg; \
-		fi; \
-		export LIBGUESTFS_DEBUG=1 LIBGUESTFS_TRACE=1; \
-		$(MAKE) check VERBOSE=1
+		if test -w /dev/kvm; then \
+			printenv; \
+			$(MAKE) check VERBOSE=1; \
+		fi
 endif
 
 override_dh_auto_install:
 	dh_auto_install
 	sed -i -e '1s,.*,#!/usr/bin/perl,' debian/guestfs-tools/usr/bin/virt-win-reg
+	dh_apparmor --profile-name=guestfs-tools -pguestfs-tools
