## guestfs-tools 1.54.0

=== debian/changelog ===
guestfs-tools (1.54.0-2ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Feb 2026 09:52:37 +0100

guestfs-tools (1.54.0-2) unstable; urgency=medium

  * Add patch from libguestfs-common introducing application2->app2_class
    (Closes: #1128185)
  * Bump libguestfs* build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Feb 2026 18:52:31 +0100

guestfs-tools (1.54.0-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run the tests, requiring Debian's linux-image-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Feb 2026 08:43:44 +0100

guestfs-tools (1.54.0-1) unstable; urgency=medium

  * New upstream version 1.54.0
  * Update build-dependencies
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 09 Feb 2026 12:46:31 +0100
