=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: guestfs-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-apparmor,
  pkgconf,
  libcrypt-dev,
- libguestfs-dev (>> 1:1.49),
- libguestfs-dev (>= 1:1.52.0-5ubuntu1),
- libguestfs-ocaml-dev (>> 1:1.49),
- libguestfs-perl (>> 1:1.49),
+ libguestfs-dev (>> 1:1.58),
+ libguestfs-ocaml-dev (>> 1:1.58),
+ libguestfs-perl (>> 1:1.58),
  ocaml, ocaml-findlib,
  libgettext-ocaml-dev,
  libounit-ocaml-dev <!nocheck>,
  libvirt-ocaml-dev,
- libjansson-dev,
+ libjson-c-dev,
  liblzma-dev,
  libncurses-dev,
  libosinfo-1.0-dev,
@@ -50,7 +48,7 @@
 # linux-image-amd64 [amd64 x32] <!nocheck>,
 # linux-image-riscv64 [riscv64] <!nocheck>,
 # linux-image-itanium [ia64] <!nocheck> | linux-image-mckinley [ia64] <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://libguestfs.org
 Vcs-Browser: https://salsa.debian.org/libvirt-team/guestfs-tools
 Vcs-Git: https://salsa.debian.org/libvirt-team/guestfs-tools.git
